View Issue Details

This bug affects 1 person(s).
 8
IDProjectCategoryView StatusLast Update
14430Bug reportsTheme editorpublic2021-07-12 11:53
Reportertammo Assigned ToJHoeck  
PrioritylowSeverityminor 
Status closedResolutionfixed 
Product Version3.16.x 
Target Version4.0.0dev 
Summary14430: Usage of obsolete HTML
DescriptionThe usage of "nobr" is considered to be obsolete.

first line of:
https://github.com/LimeSurvey/LimeSurvey/blob/master/themes/survey/vanilla/views/subviews/printanswers/printanswers_question.twig

https://developer.mozilla.org/en-US/docs/Web/HTML/Element/nobr
TagsNo tags attached.
Bug heat8
Complete LimeSurvey version number (& build)3.16.x
I will donate to the project if issue is resolvedNo
BrowserIrrelevant
Database type & versionMYSQL
Server OS (if known)Irrelevant
Webserver software & version (if known)Irrelevant
PHP Version7

Relationships

related to 14353 assignedgalads Print answers as PDF make to wide part 
related to 14520 closedgalads Lots of styles for "print answers" view are hardcoded within Twig files which makes adjusting the page design pretty difficult 

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

DenisChenu

DenisChenu

2019-01-16 15:27

developer   ~50225

All of this view must be reviewed :)
JHoeck

JHoeck

2021-04-12 14:04

developer   ~63914

Fixed in branch: bug/14430-usage-of-obsolete-html-nobr
thedirtypanda

thedirtypanda

2021-04-15 15:29

reporter   ~63960

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=31583
c_schmitz

c_schmitz

2021-07-12 11:53

administrator   ~65324

Release done.

Related Changesets

LimeSurvey: master f72ab9ec

2021-04-12 14:03:22

thedirtypanda

Details Diff
Fixed issue 14430: Usage of obsolete HTML Affected Issues
14430
mod - themes/survey/vanilla/views/subviews/printanswers/printanswers_question.twig Diff File

Issue History

Date Modified Username Field Change
2019-01-15 21:30 tammo New Issue
2019-01-16 15:27 DenisChenu Relationship added related to 14353
2019-01-16 15:27 DenisChenu Note Added: 50225
2019-02-07 16:11 dominikvitt Assigned To => dominikvitt
2019-02-07 16:11 dominikvitt Status new => assigned
2019-02-12 12:12 Mazi Relationship added related to 14520
2019-07-15 11:41 dominikvitt Assigned To dominikvitt => cdorin
2019-07-31 13:46 cdorin Assigned To cdorin => p_teichmann
2019-07-31 13:46 cdorin Priority none => low
2020-01-17 15:36 p_teichmann Assigned To p_teichmann => cdorin
2021-02-04 10:15 cdorin Status assigned => new
2021-02-04 14:49 cdorin Assigned To cdorin =>
2021-02-04 14:49 cdorin Status new => acknowledged
2021-02-04 14:49 cdorin Sync to Zoho Project => |Yes|
2021-04-12 13:59 JHoeck Assigned To => JHoeck
2021-04-12 13:59 JHoeck Status acknowledged => assigned
2021-04-12 13:59 JHoeck Status assigned => confirmed
2021-04-12 14:04 JHoeck Status confirmed => resolved
2021-04-12 14:04 JHoeck Resolution open => fixed
2021-04-12 14:04 JHoeck Note Added: 63914
2021-04-15 15:29 thedirtypanda Changeset attached => LimeSurvey master f72ab9ec
2021-04-15 15:29 thedirtypanda Note Added: 63960
2021-07-12 11:53 c_schmitz Note Added: 65324
2021-07-12 11:53 c_schmitz Status resolved => closed